Mailinglist Archive: opensuse-buildservice (197 mails)

< Previous Next >
[opensuse-buildservice] No qt-mt for x86_64?
  • From: "Mauricio Teixeira (netmask)" <netmask@xxxxxxxxxx>
  • Date: Wed, 21 Jun 2006 22:48:19 -0300
  • Message-id: <1150940900.6400.2.camel@xxxxxxxxxxxxxxxxxxxxxxx>
I'm building a KDE-based application for either SUSE 10.0 and 10.1. The
i586 packages are being generated just fine, but the x86_64 are failing
with the following error:

checking for Qt... configure: error: Qt (>= Qt 3.0) (library qt-mt) not
found.

Any specific dependency I should be using?

BTW, looks like the app is not being maintained anymore (last update on
2003), so if something needs to be changed on the code, I'll need
directions.

TIA

--
% Mauricio Teixeira (netmask)
% mteixeira{a}webset{d}net <> Maceio/AL/BR
% http://mteixeira.webset.net <> http://pmping.sf.net


---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice-unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice-help@xxxxxxxxxxxx

< Previous Next >
Follow Ups